CVE-2003-0607

NameCVE-2003-0607
DescriptionBuffer overflow in xconq 7.4.1 allows local users to become part of the "games" group via the (1) USER or (2) DISPLAY environment variables.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-354
NVD severitymedium (attack range: local)
Debian Bugs202963

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xconqsource(unstable)7.4.1-2.1medium202963
xconqsourcewoody7.4.1-2woody2mediumDSA-354

Search for package or bug name: Reporting problems